/home/someone/mysite/miner/build/CMakeFiles/randomx.dir
/home/someone/mysite/miner/build/CMakeFiles/web-randomx.dir
/home/someone/mysite/miner/build/CMakeFiles/edit_cache.dir
/home/someone/mysite/miner/build/CMakeFiles/rebuild_cache.dir
/home/someone/mysite/miner/build/CMakeFiles/list_install_components.dir
/home/someone/mysite/miner/build/CMakeFiles/install.dir
/home/someone/mysite/miner/build/CMakeFiles/install/local.dir
/home/someone/mysite/miner/build/CMakeFiles/install/strip.dir
